@import "src/scss/variables";

.doc-link {
  text-decoration: unset !important;
  cursor: pointer;
  transition: 0.3;

  &:hover {
    text-decoration: underline !important;
  }
}
// table saw 

:host ::ng-deep .tablesaw-swipe .tablesaw-swipe-cellpersist {
  border: 0;
  @media (max-width: 992px) {
    border-right: 2px solid #e4e1de;
  }
}

.tablesaw thead th {
  font-weight: 500;
  color: #FFFFFF;
  background-color: #4F008C;
}

.tablesaw th,
.tablesaw td {
  padding: 12px;

}

tbody {
  background-color: $white;
}

.tablesaw-swipe tbody tr:nth-child(even) {
  background-color: #F4F4F4;
}



:host {
 
  .filters-btn {
      background-color: transparent;
      border: 1px solid;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 13px;
      font-size: 12px;
      font-weight: $font-medium;
      height: 35px;
  
      &.coral {
        color: $coral;
        border-color: $coral;
  
        line {
          stroke: $coral !important;
        }
      }
  
      &.gray {
        color: $onyx;
        border-color: $light-gray;
  
        line {
          stroke: #707070 !important;
        }
      }
    }
}